<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tablas</title>
</head>
<body>
    <h1>Tabla para mostrar contactos</h1>

    <!--tr filas,th encabezados, td columnas, border enmarca-->

    <table border="1"> 
        <tr><th>Nombre</th> <th>Apellido</th> <th>Mail</th> </tr>
        <tr><td>Pedro</td> <td>López</td> <td>pl@gmail.com</td></tr>
        <tr><td>Jorge</td> <td>García</td> <td>jg@gmail.com</td></tr>
        <tr><td>Marta</td> <td>Pérez</td> <td>mp@gmail.com</td></tr>
    </table>
</body>
</html>